

@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.decorated_heading_1{
    text-transform: uppercase;
    font-size: 24px;
    text-align: left;
}
.decorated_heading_1::after{
    content: '';
    display: block;
    height: 1px;
    background: #ed1c24;
    width: 50px;
    margin-top: 15px;
}
.decorated_heading_2{
    text-transform: uppercase;
    font-size: 24px;
    text-align: center;
}
.decorated_heading_2::after{
    content: '';
    display: block;
    height: 1px;
    background: #ed1c24;
    width: 50px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;

}
.subheading {
    text-transform: uppercase;
}

.paragraph{
    text-align: justify;
}
input,select,textarea{
    padding: 5px;
    outline: none;
}
button{
    cursor: pointer;
    }










.form_section{
  display: flex;
  width: 100%;
  height: 100vh;
  height: 100vh;
}
.form_section .coloumn_1{
  width: 100%;
  height: 100%;
}
.form_section .content{
    padding-top: 50px;
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
}
.form_section .form{
margin: auto;
width: 35%;
}
.form_section .form_header{
display: flex;
justify-content: space-between;
align-items: center;
}
.logo{
    height: 100%;
    display: flex;
    align-items: center;
}
.logo img{
width: 40px;
    }
.logo h2{
font-size: 18px ;
font-weight: 500;
text-transform: uppercase;
font-family: Oswald;
}
.form_section .other_links{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.form_section .input{
margin-top: 20px;  

}
.form_section input{
height: 40px; 
width: 100%;
border: 1px solid gray;
}
.password{
    height: 40px;
    display: flex;
    align-items: center;
    gap: 10px;
    border: 1px solid gray;
    padding: 5px;
}
.password i{
font-size: 20px;
color: gray;
}

.password input{
border: none;
padding: 0;
height: 100%;
}

.submit_btn{
    background-color:  #0096FF;
    border: transparent;
    color: white;
    height: 40px;
    width: 100%;
    font-size: 16px ;
}

.submit_btn:disabled {
    background-color: #0096FF;
    cursor: not-allowed;
}

.submit_btn .buttonText{
display: inline-block;
color: white;
}

.submit_btn .spinner {
    display: none;
    border: 4px solid white;
    border-left-color: #000;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 1s linear infinite;
    vertical-align: middle;
    margin-left: 10px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.form_section .policy_notice {
    bottom: 10px;
    width: 100%;
    position: absolute;
    text-align: center;
}


@media only screen and (max-width: 768px) {
  
    html, body {
        width: 100%;
        max-width: 100%;
        overflow-x: hidden; /* Prevents horizontal scrolling */
        margin: 0;
        padding: 0;
    }
    .section   {
    padding: 0 20px;
    }
    .section .form  {
        width: 100% ;
    }

  }








  @media only screen and (min-width: 769px) and (max-width: 1024px) {

    /* all sections common responsiveness*/
  
    html, body {
        width: 100%;
        max-width: 100%;
        overflow-x: hidden; /* Prevents horizontal scrolling */
        margin: 0;
        padding: 0;
    }
    .section   {
    padding: 0 30px;
    }
    .section .form  {
        width: 80% ;
    }

  }